Page MenuHomePhabricator

h1 underline does not extend full width of wikibase-entityview-main
Closed, ResolvedPublic

Description

the h1 underline does not extend full width of wikibase-entityview-main.

It could be that this is somehow intended (?) and maybe I can be convinced...

Otherwise, I think it should be full width like we have currently on Wikidata (and wikipedia), until time that redesign has header fully like the mockup: https://www.wikidata.org/wiki/Wikidata:UI_redesign_input#Mockups

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.
StatusSubtypeAssignedTask
OpenNone
Resolvedaude

Event Timeline

aude created this task.Feb 23 2015, 11:02 AM
aude raised the priority of this task from to Needs Triage.
aude updated the task description. (Show Details)
aude added a subscriber: aude.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 23 2015, 11:02 AM

Change 192301 had a related patch set uploaded (by Aude):
Adjust edit buttons and h1 header css in entitytermsview

https://gerrit.wikimedia.org/r/192301

Patch-For-Review

Lydia_Pintscher triaged this task as High priority.Feb 24 2015, 2:09 PM
Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.
Lydia_Pintscher set Security to None.
Tobi_WMDE_SW assigned this task to aude.Feb 25 2015, 2:58 PM

Change 192301 merged by jenkins-bot:
Make h1 header css in entitytermsview more full width

https://gerrit.wikimedia.org/r/192301

Tobi_WMDE_SW closed this task as Resolved.Mar 4 2015, 9:45 AM
Tobi_WMDE_SW moved this task from Review to Done on the § Wikidata-Sprint-2015-02-25 board.
Tobi_WMDE_SW added a subscriber: Tobi_WMDE_SW.